LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XControlInformation Member List

This is the complete list of members for XControlInformation, including all inherited members.

acquire() | XInterface |
getSupportedControlProperties([in] string aControlName) | XControlInformation |
getSupportedControls() | XControlInformation |
isControlPropertySupported([in] string aControlName, [in] string aControlProperty) | XControlInformation |
isControlSupported([in] string aControlName) | XControlInformation |
queryInterface([in] type aType) | XInterface |
release() | XInterface |